name = "Sacrifice"
order = 39
category = "attack"
char = ["T"]

[[recipes]]
char = ["T"]
type = "B"
ingredients = ["Dark Haze", "Warp"]
chance = 100

[[recipes]]
char = ["T"]
type = "D"
ingredients = ["Poison Edge", "Warp"]
chance = 100
